messages:
    no-permission:
        module:
            chat:
                enabled: true
                message:
                    - "&cYou do not have permission to use this command!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    given:
        module:
            chat:
                enabled: true
                message:
                    - "&aYou have received a Sell Stick with &#04fc84%uses% &auses!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    given-to-other:
        module:
            chat:
                enabled: true
                message:
                    - "&aGave a Sell Stick with &2%uses% &auses to &2%player%"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    inventory-full:
        module:
            chat:
                enabled: true
                message:
                    - "&cInventory is full!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    no-chest:
        module:
            chat:
                enabled: true
                message:
                    - "&cYou must click on a chest!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    no-items:
        module:
            chat:
                enabled: true
                message:
                    - "&cNo sellable items found in this chest!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    depleted:
        module:
            chat:
                enabled: true
                message:
                    - "&cYour Sell Stick has been depleted!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    expired:
        module:
            chat:
                enabled: true
                message:
                    - "&cYour time based Sell Stick has expired!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    invalid-duration:
        module:
            chat:
                enabled: true
                message:
                    - "&cInvalid duration."
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    time-given:
        module:
            chat:
                enabled: true
                message:
                    - "&aYou have received a Time Sell Stick with &#04fc84%time-left% &aleft!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    time-given-to-other:
        module:
            chat:
                enabled: true
                message:
                    - "&aGave a Time Sell Stick with &2%time-left% &ato &2%player%"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    search-prompt:
        module:
            chat:
                enabled: true
                message:
                    - "&fType a player name or &c'cancel' &fto abort."
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    search-no-results:
        module:
            chat:
                enabled: true
                message:
                    - "&#FC0000No results for &#1FFD98%query%&f."
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    search-applied:
        module:
            chat:
                enabled: true
                message:
                    - "&#1FFD98Applied search: &f%query%"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    search-canceled:
        module:
            chat:
                enabled: true
                message:
                    - "&#FC0000Search canceled."
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    player-only:
        module:
            chat:
                enabled: true
                message:
                    - "&cThis command can only be used by players!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    player-not-found:
        module:
            chat:
                enabled: true
                message:
                    - "&cPlayer not found."
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    sellstick-usage:
        module:
            chat:
                enabled: true
                message:
                    - "&cUsage: /%label% give <player> <uses>"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    progress-gui-config-not-found:
        module:
            chat:
                enabled: true
                message:
                    - "&cProgress GUI configuration not found!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    reload-success:
        module:
            chat:
                enabled: true
                message:
                    - "&aConfig reloaded successfully!"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    selladmin-usage:
        module:
            chat:
                enabled: true
                message:
                    - "&cUsage: /%label% <reset> <player>"
                    - "&cUsage: /%label% reload"
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    selladmin-reset-player:
        module:
            chat:
                enabled: true
                message:
                    - "&aYour progress, history and stats have been reset by &2%admin%&a."
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    selladmin-reset-admin:
        module:
            chat:
                enabled: true
                message:
                    - "&aReset progress, history and stats for &2%player%&a."
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    selladmin-reset-failed:
        module:
            chat:
                enabled: true
                message:
                    - "&cReset failed for &4%player%&c."
            actionbar:
                enabled: false
                message:
                    - ""
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
    sold:
        module:
            chat:
                enabled: false
                message:
                    - "&#04fc84+%money%$"
            actionbar:
                enabled: true
                message:
                    - "&#04fc84+%money%$"
            title:
                enabled: false
                message:
                    - ""
            subtitle:
                enabled: false
                message:
                    - ""
